span.mandatory {
	color:red !important;
}

/*********************************** SELECT2 DROPDOWN *****************************************/
.select2 {
	border-radius: 10px;
   }
/*.select2-choice {
	border-radius: 10px;
	min-height: 37px;
	padding-top: 5px !important;
	padding-left: 5px !important;
}*/
.select2-search-choice-close {
	/*margin-top: 5px !important;*/
}
.select2-arrow {
	padding-top: 5px !important;
}

.select2-container{
	border-radius:3px;
}

.nav-header{
	background-color: #4386F4;
}
